<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__smartio__data__structures" kind="group">
    <compoundname>group_smartio_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__smartio__lutcfg__t">cy_stc_smartio_lutcfg_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__smartio__ducfg__t">cy_stc_smartio_ducfg_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__smartio__config__t">cy_stc_smartio_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>